Get PredictionBatch by ID
Get a single PredictionBatch by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
prediction_batch_id
ID of the PredictionBatch.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
folder
id
jobConfigs
model
modelImplementationVersion
modelVersion
modifiedAt
predictionJobs
status
Errors
400
Prediction Batch Get Request Bad Request Error
403
Prediction Batch Get Request Forbidden Error
404
Prediction Batch Get Request Not Found Error
429
Prediction Batch Get Request Too Many Requests Error
500
Prediction Batch Get Request Internal Server Error